Subject: TAGS Video compression

From: [email-masked] (John Clyne)
Date: Mon, 4 Oct 93 15:05:26 -0600

Since a number of you have asked me about support for compressed files
on TAGS Video I thought would send email to announce this new feature:
Beginning Oct. 4 (today) TAGS will accept data files which have been 
compressed with either the UNIX "compress" command or the GNU "gzip" command.
When submitting your job you need to request that TAGS uncompress your
data file by setting the keyword GUNZIP to YES. Specifying GUNZIP=YES
works for both UNIX and GNU compressed data files. A typical MASnet
session might look like:

	% compress foo.nrif
	% sendtg foo.nrif.Z req=nrif macr=videovhs gunzip=yes

	or 

	% gzip foo.nrif
	% sendtg foo.nrif.z req=nrif macr=videovhs gunzip=yes

FYI, I have had various results compressing NCGM and raster images; I've
seen compression factors from 1 (no compression) to 35! Your mileage may
vary.

John Clyne 	([email-masked])		%%% 
National Center for Atmospheric Research	%%% Don't Californicate 
P.O. Box 3000, Boulder, Colorado 80307		%%% Colorado!!!
(303) 497-1236	FAX (303) 497-1137		%%%